Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-51607

Upgrade Twisted dependency to at least twisted-19.7.0

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 4.9.0, 4.4.2, 4.0.22, 4.2.12
    • None
    • None
    • Fully Compatible
    • ALL
    • v4.4, v4.2, v4.0
    • Security 2020-11-02
    • 11

    Description

      Twisted 19.7.0 includes a pr which might improve test stability on Windows.

      Attachments

        Activity

          People

            spencer.jackson@mongodb.com Spencer Jackson
            spencer.jackson@mongodb.com Spencer Jackson
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: